Bug 15234 - Instalation
Summary: Instalation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 14:14 UTC by Jorge Novo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 16:04:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jorge Novo 2000-08-03 14:14:52 UTC
in the instalation when you select Evering AND select paquet individual the instalation crash

Comment 1 Michael Fulbright 2000-08-04 19:29:12 UTC
This appears to work for us - what steps did you do to cause the crash? We will
try your procedure to reproduce the bug.

Comment 2 Michael Fulbright 2000-08-17 16:04:23 UTC
Please reopen this bug if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.